### Name: getGnames
### Title: Creation of a Gnames marrayInfo object
### Aliases: getGnames
### Keywords: methods

### ** Examples

data<-system.file("MAGEMLdata", package="RMAGEML")
#To obtain a marrayInfo object containing the database identifiers of the features present on the array.#
mageom<-importMAGEOM(directory=data)
getGnames(mageom, DED="DED:707")



